How to install libandroidsdk-hierarchyviewerlib-java on Debian Unstable (Sid)